{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L5)    A processor implementation must not contain a subprogram calls subclause."
        }
    ],
    "uuid": "e948c291-0c5e-4c94-97b8-728cf4887f99"
}